body, .l-d-info, .wtl-player-meta-li li { background-color:rgb(237,238,226); }
body, .l-d-info, .wtl-player-meta-li li, .wtl-tubeslist-sp li a, .wtl-catlist-sp { color: rgb(117,118,106); }

img, #langs_div ul, .wtl-catlist-sp li, .wtl-tubeslist-sp li a, .wtl-bn, .wtl-player-list a { background-color: rgb(255,255,246); }

h1, h2, .wtl-thumb-date, .wtl-thumb-rating, .wtl-head-sp, .wtl-head-cell-bot li a, .wtl-thumbs-sp, .wtl-navigat-sp, .wtl-catlist-sp, .wtl-tubeslist-sp, .wtl-bnslist-sp, .wtl-video-sp, .wtl-footer-sp
{ background-color: rgb(217,218,206);  }
h1, h2, .wtl-thumb-date, .wtl-thumb-rating, .wtl-head-sp, .wtl-head-cell-bot li a, .wtl-thumbs-sp, .wtl-navigat-sp, .wtl-catlist-sp, .wtl-tubeslist-sp, .wtl-bnslist-sp, .wtl-video-sp, .wtl-footer-sp, #langs_div ul
{ border-color: rgb(255,255,246); }

h1, h2, .wtl-thumb-date, .wtl-thumb-rating, .wtl-head-sp, .wtl-thumbs-sp, .wtl-navigat-sp, .wtl-tubeslist-sp, .wtl-bnslist-sp, .wtl-video-sp, .wtl-footer-sp, .wtl-tubeslist-sp li a:hover
{ color: rgb(17,18,6); }

.wtl-thumb-date, .wtl-thumb-rating { background-color: rgba(255,255,246,0.8); }

.wtl-head-search input { background-color: rgba(255,255,255,0.9); color: rgb(57,58,46); }
.wtl-head-search input:focus { background-color: rgb(255,255,255); }

.wtl-head-cell-open, .wtl-head-menu li a, .wtl-langs-button a, .wtl-head-search button, .wtl-navigat-sp a, .wtl-navigat-sp span, .wtl-player-bn
{ background-color: rgb(255,255,246); }

a, .wtl-head-cell-open, .wtl-langs-button a, .wtl-head-search button, .wtl-player-meta-li li i, .wtl-head-cell-bot li a
{ color:rgb(23,25,61); }

a:hover, .wtl-head-cell-bot li span, .wtl-thumb-rating span, .wtl-player-list span, .wtl-footer p span { color:rgb(222,96,15); }
.wtl-head-cell-open:hover, .wtl-head-cell-open.active, .wtl-head-menu li a:hover, .wtl-head-menu li.active a, .wtl-head-menu li a.active, .wtl-langs-button a:hover, .wtl-langs-button.active a, .wtl-head-search button:hover, .wtl-head-cell-bot li a:hover, .wtl-navigat-sp a:hover, .wtl-navigat-sp span, .wtl-catlist-sp li.bold_tag, .wtl-player-list a:hover
{ background-color: rgb(23,25,61); color: rgb(255,255,255); }










html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,button{margin:0;padding:0;}

li {list-style-type:none;}

body { font-family: 'PT Sans Narrow', sans-serif; font-size: 0; }
input, button { font-family: 'PT Sans Narrow', sans-serif; }

img { border:0 none; }

a { text-decoration:none; }

h1 { border-radius: 6px; margin: 10px 0 0 0; font-size: 28px; padding: 10px; text-transform: uppercase; font-weight: normal; }
h2 { border-radius: 6px; margin: 20px 0 0 0; font-size: 26px; padding: 10px; text-transform: uppercase; font-weight: normal; }


.wtl-head-sp { border-top-style: solid; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 1px;  }
.wtl-head { text-align: center; margin: 0 auto; }

.wtl-logo { margin: 0 5px; display: inline-block; vertical-align: top; }
.wtl-logo a { display: block; background-image: url(../images/logo.png); background-repeat: no-repeat; background-size: 150px 60px; width: 150px; height: 60px; }

.wtl-head-cell-open { border-radius: 3px; cursor: pointer; margin: 10px 5px 0 5px; display: inline-block; vertical-align: top; height: 40px; line-height: 40px; width: 40px; font-size: 20px; }

.wtl-head-cell { display: none; padding-bottom: 10px; }
.wtl-head-menu { display: inline-block; vertical-align: top; overflow: hidden; padding-top: 8px; }
.wtl-head-menu li { display: inline-block; vertical-align: top; margin: 2px 1px 0 1px; }
.wtl-head-menu li a { display: block; padding: 0 10px; border-radius: 3px; min-width: 80px; height: 40px; line-height: 40px; font-size: 18px; text-transform: uppercase; }

.wtl-langs { margin: 10px 5px 0 5px; position: relative; }
.wtl-langs-button a { border-radius: 3px; display: inline-block; vertical-align: top; height: 40px; line-height: 40px; padding: 0 10px 0 5px !important; cursor: pointer; position: relative; }
.wtl-langs-button a img { display: inline; height: 30px; margin: 5px 13px 5px 0; }
.wtl-langs-button a:after { content: '\25be'; font-size: 26px; position: absolute; top: 0; right: 0; }
#langs_div { display: none; position: absolute; top: 40px; left: 50%; width: 300px; margin: 0 0 0 -150px; z-index: 5000; }
#langs_div ul { border-width: 1px; border-style: solid; margin-top: 2px; overflow: hidden; padding: 0 10px; }
#langs_div li { width: 48%; float: left; font-size: 14px; padding: 10px 1%; overflow: hidden; }
#langs_div li img { height: 20px; display: block; float: left; }
#langs_div li a { height: 20px; line-height: 20px; display: block; float: left; margin-left: 5px; }
#langs_div li a:hover { text-decoration: underline; }

.wtl-head-search { margin: 10px auto 0 auto; width: 96%; max-width: 640px; }
.wtl-head-search form { overflow: hidden; }
.wtl-head-search input { outline: 0 none; border-radius: 3px; border: 0 none; width: 75%; float: left; padding: 0 2%; height: 40px; line-height: 40px; font-size: 14px; text-transform: uppercase; }
.wtl-head-search button { border-radius: 3px; border: 0 none; width: 20%; float: right; cursor: pointer; height: 40px; line-height: 40px; font-size: 16px; }

.wtl-head-cell-bot { display: none; overflow: hidden; margin: 10px auto 0 auto; width: 100%; height: 25px; }
.wtl-head-cell-bot li { float: left; margin: 0 2px 0; }
.wtl-head-cell-bot li a { border-radius: 3px; display: block; height: 25px; line-height: 25px; padding: 0 5px; font-size: 16px; }
.wtl-head-cell-bot li span { display: block; height: 25px; line-height: 25px; font-size: 16px; text-transform: uppercase; margin-right: 4px; }

.wtl-content { width: 99%; margin: 0 auto; overflow: hidden; }

.wtl-thumbs-sp { border-radius: 6px; overflow: hidden; padding: 0 5px 10px 5px; margin-top: 2px; }

.wtl-thumb-li { width: 50%; float: left; }
.wtl-thumb { margin: 10px 5px 0 5px; overflow: hidden; position: relative; }
.wtl-thumb img { width: 100%; border-radius: 3px; height: auto; max-height: 260px; }
.wtl-thumb:hover img { opacity: 0.9; }
.wtl-thumb-desc { height: 20px; line-height: 20px; margin-top: 2px; overflow: hidden; font-size: 14px; text-transform: uppercase; }
.wtl-thumb-desc a { text-decoration: underline; }
.wtl-thumb-desc a:hover { text-decoration: none; }
.wtl-thumb-date, .wtl-thumb-rating { border-radius: 3px; position: absolute; font-size: 12px; padding: 0 5px; height: 20px; line-height: 20px; }
.wtl-thumb-date { top: 1px; right: 1px; }
.wtl-thumb-rating { bottom: 23px; left: 1px; }

.wtl-thumb-grc .wtl-thumb-desc { text-transform: uppercase; font-size: 18px; }


.wtl-navigat-sp { border-radius: 6px; margin-top: 2px; padding: 6px 3px 10px 3px; text-align: center; }
.wtl-navigat-sp a, .wtl-navigat-sp span { display: inline-block; vertical-align: top; margin: 4px 2px 0 2px; border-radius: 20px; height: 40px; line-height: 40px; min-width: 30px; padding: 0 5px; font-size: 14px; }

.wtl-catlist-sp { border-radius: 6px; margin-top: 2px; overflow: hidden; padding: 6px 8px 10px 8px; }
.wtl-catlist-sp ul { float: left; width: 50%; }
.wtl-catlist-sp li { border-radius: 3px; clear: both; padding: 0 10px; font-size: 16px; margin: 4px 2px 0 2px; overflow: hidden; height: 28px; line-height: 28px; }
.wtl-catlist-sp li a { float: left; text-transform: capitalize; }
.wtl-catlist-sp li a:hover { text-decoration: underline; }
.wtl-catlist-sp li span { float: right; font-size: 12px; }
.wtl-catlist-sp li.bold_tag { margin-bottom: 4px; float: left; font-size: 20px; }

.wtl-tubeslist-sp { border-radius: 6px; margin-top: 2px; overflow: hidden; padding: 6px 8px 10px 8px; }
.wtl-tubeslist-sp ul { overflow: hidden; float: left; width: 50%; }
.wtl-tubeslist-sp li { border-radius: 3px; clear: both; margin: 4px 2px 0 2px; overflow: hidden; height: 28px; line-height: 28px; }
.wtl-tubeslist-sp li a { padding: 0 10px; font-size: 16px; display: block; text-transform: capitalize; }

.wtl-bnslist-sp { border-radius: 6px; margin-top: 10px; text-align: center; padding-bottom: 10px; }
.wtl-bn { display: inline-block; vertical-align: top; margin: 10px 5px 0 5px; width: 300px; height: 250px; }
.wtl-bn-2, .wtl-bn-3, .wtl-bn-4, .wtl-bn-5 { display: none; }

.wtl-video-sp { border-radius: 6px; margin-top: 2px; }
.wtl-player-sp { padding: 10px 10px 0 10px; }
.wtl-player { background-color: rgb(0,0,0); position: relative; width: 100%; height: 250px; }
.wtl-player iframe, .wtl-player object, .wtl-player embed { width: 100%; height: 100%; }

.wtl-player-info { overflow: hidden; padding: 0 0 10px 0; }
.wtl-player-meta { overflow: hidden; }
.wtl-player-rating { overflow: hidden; float: left; margin: 10px 20px 0 0; text-align: center; }
.like-btn { background-color: rgb(140,183,45); color: rgb(255,255,255); border-radius: 3px; height: 40px; line-height: 40px; font-size: 16px; float: left; padding: 0 15px; cursor: pointer; margin: 0 1px; }
.like-btn:hover { background-color: rgb(120,163,25); }
.dislike-btn { background-color: rgb(222,74,74); color: rgb(255,255,255); border-radius: 3px; width: 50px; height: 40px; line-height: 40px; font-size: 16px; float: left; cursor: pointer; margin: 0 1px; }
.dislike-btn:hover { background-color: rgb(202,54,54); }
.l-d-info { border-radius: 3px; height: 40px; line-height: 40px; font-size: 16px; float: left; padding: 0 15px; margin: 0 1px;  }

.wtl-player-meta-li { overflow: hidden; float: left; margin-top: 8px; }
.wtl-player-meta-li li { border-radius: 3px; float: left; height: 40px; line-height: 40px; padding: 0 10px; margin: 2px 2px 0 0; font-size: 16px; }
.wtl-player-meta-li li:last-child { border-right: 0 none; }

.wtl-player-list { overflow: hidden; margin: 8px 20px 0 0; float: left; }
.wtl-player-list a { border-radius: 3px; display: block; float: left; margin: 2px 2px 0 0; height: 40px; line-height: 40px; padding: 0 10px; font-size: 16px; text-transform: uppercase; }
.wtl-player-list span { display: block; float: left; margin: 2px 4px 0 0; height: 40px; line-height: 40px; font-size: 16px; text-transform: uppercase; margin-right: 4px; }

.wtl-player-bnslist-sp { padding: 8px 0 10px 0; text-align: center; }
.wtl-player-bn { display: inline-block; vertical-align: top; margin: 2px 1px 0 1px; width: 300px; height: 250px; }
.wtl-player-bn-2, .wtl-player-bn-3 { display: none; }

.wtl-footer-sp { border-top-width: 1px; border-top-style: solid; overflow: hidden; margin-top: 20px; }
.wtl-footer { overflow: hidden; padding: 5px 0 10px 0; text-align: center; margin: 0 auto; font-size: 16px; }
.wtl-footer p { margin-top: 5px; }
.wtl-footer p a { text-decoration: underline; margin-left: 5px; margin-right: 5px; }
.wtl-footer p a:hover { text-decoration: none; }

.direct_close { font-size: 16px; }

@media all and (min-width:400px) {
    .wtl-player { height: 300px; }
}

@media all and (min-width:500px) {
    .wtl-player { height: 350px; }
}

@media all and (min-width:600px) {
    .wtl-player { height: 400px; }
}

@media all and (min-width:616px) {
    .wtl-thumb-li { width: 33.3333%; }
}

@media all and (min-width:636px) {
    .wtl-bn-2, .wtl-player-bn-2 { display: inline-block; }
}

@media all and (min-width:700px) {
    .wtl-tubeslist-sp ul { width: 25%; }
    .wtl-catlist-sp ul { width: 25%; }
    .wtl-player { height: 450px; }
}

@media all and (min-width:800px) {
    .wtl-player { height: 500px; }
}

@media all and (min-width:900px) {
    .wtl-player { height: 550px; }
}

@media all and (min-width:1050px) {
    .wtl-head-cell-bot { width: 1030px; display: block; }
    .wtl-head-sp { margin-top: 10px; }
    .wtl-head { width: 1030px; padding: 5px 0; display: table; }
    .wtl-logo { display: table-cell; vertical-align: top; margin: 0; width: 170px; }
    .wtl-head-cell-open { display: none; }
    .wtl-head-cell { display: table-cell !important; vertical-align: top; padding-bottom: 0; }
    .wtl-head-menu { float: left; }
    .wtl-langs { clear: none; float: right; margin: 10px 5px 0 10px; }
    .wtl-langs-button a { display: block; }
    #langs_div { left: auto; right: 0; margin: 0; width: 700px; }
    #langs_div li { width: 23%; }
    .wtl-head-search { float: right; width: 280px; max-width: 280px; }
    .wtl-head-cell-bot li { float: left; display: block; }
    .wtl-content { width: 1030px; }
    .wtl-desc-sp { display: block; }
    .wtl-thumb-li { width: 340px; }
    .wtl-thumb img { display: block; width: 330px; height: 230px; max-height: 230px; }
    .wtl-bn-3 { display: inline-block; }
    .wtl-video-tb { display: table; width: 100%; }
    .wtl-player-sp, .wtl-player-bnslist-sp { display: table-cell; vertical-align: top; }
    .wtl-player-bnslist-sp { width: 310px; border-top: 0 none; padding: 0 0 10px 0; }
    .wtl-player { height: 360px; }
    .wtl-player-bn { display: block; margin: 10px 10px 0 0; }
    .wtl-player-bn-3 { display: none; }
}

@media all and (min-width:1350px) {
    .wtl-head, .wtl-head-cell-bot { width: 1330px; }
    .wtl-head-search { width: 400px; max-width: 400px; }
    .wtl-head-search input { width: 80%; }
    .wtl-head-search button { width: 15%; }
    .wtl-content { width: 1330px; }
    .wtl-thumb-li { width: 330px; }
    .wtl-thumb img { width: 320px; height: 223px; max-height: 223px; }
    .wtl-tubeslist-sp ul { width: 12.5%; }
    .wtl-catlist-sp ul { width: 12.5%; }
    .wtl-catlist-sp li { font-size: 14px; }
    .wtl-bn-4 { display: inline-block; }
    .wtl-player { height: 510px; }

}

@media all and (min-width:1730px) {
    .wtl-head, .wtl-head-cell-bot { width: 1710px; }
    .wtl-head-search { width: 500px; max-width: 500px; }
    .wtl-head-search input { width: 84.5%; }
    .wtl-head-search button { width: 11%; }
    .wtl-content { width: 1710px; }
	.wtl-thumb-li { width: 340px; }
    .wtl-thumb img { width: 330px; height: 230px; max-height: 230px; }
    .wtl-catlist-sp li { font-size: 16px; }
    .wtl-bn-5 { display: inline-block; }
    .wtl-player { height: 720px; }
    .wtl-player-bn-3 { display: block; }
}

.bot-wd-bn { margin: 0 auto; overflow: hidden; }
@media all and (min-width:740px) {
.bot-wd-bn { display: block; }
}

a.cam-lnk  { background: #9e4ba6 url(../images/head_menu_lock.png) no-repeat 10px center !important; background-size: 20px 20px !important; color: #ffffff !important; padding: 0 15px 0 35px !important; min-width: auto !important; }
a.cam-lnk:hover { background-color:  #73027e !important; }